DocumentID: a07fc24dd9a5c0202aed7f1992d33493
TakenAt: 2015-11-13T14:39:23Z
TakenSrc: meta
UID: pqbcex86gkbh5ymw
Type: image
Title: Dog / 2015
Year: 2015
Month: 11
Day: 13
ISO: 200
Exposure: 1/200
FNumber: 5.6
FocalLength: 189
Quality: 3
CameraSerial: "033024001432"
Details:
  Keywords: demo, dog, green
CreatedAt: 2020-06-03T09:12:44Z
UpdatedAt: 2021-02-21T21:37:19.674239908Z
